data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '77000'
    streetAddress: Україна, 77000, Івано-Франківська обл., Рогатинський р-н, місто
      Рогатин, ВУЛ.ШАШКЕВИЧА, будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '77001'
      streetAddress: Україна, 77001, Івано-Франківська обл., Рогатинський р-н, місто
        Рогатин, ВУЛИЦЯ П.МИРНОГО, будинок 6
    capital: 1000000
    first_middle_name: ОЛЬГА ВОЛОДИМИРІВНА
    last_name: БИЛІВ
    name: БИЛІВ ОЛЬГА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '25067695'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ " УКРМЕДЕКСПОРТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТЗОВ "УКРМЕДЕКСПОРТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 707e8cc73b6341bd8920140d93fada67
  sourceDate: '2022-08-21T15:03:24+00:00'
  sourceRequests:
  - req-d24a4677-a88e-4f00-a905-24b4204debf2
  version: 2.0.0
